﻿/* BMW Menu Style Sheet */
/* Contains drop down menu styles from css3menu */
/* Created 14 October 2015  */
/* Changed 26 November 2015  added 150% line height for mobiles */


ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:;border-width:0;border-style:solid;border-color:;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";opacity:0.90;-moz-box-shadow:0.7px 0.7px 1px #999;-webkit-box-shadow:0.7px 0.7px 1px #999;box-shadow:0.7px 0.7px 1px #999;background-color:pink;border-radius:8px 8px 8px 8px;-moz-border-radius:8px 8px 8px 8px;-webkit-border-radius:0;-webkit-border-top-right-radius:8px;-webkit-border-bottom-right-radius:8px;-webkit-border-bottom-left-radius:8px;padding:0 9px 9px;filter:alpha(opacity=70)}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1 ul ul{
	opacity:1;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:8px 8px 8px 8px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0 0 0 0;}
ul#css3menu1 ul>li{
	margin:8px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:underline;font:16px Georgia,serif;color:darkred;cursor:default;padding:6px 6px 6px 6px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:7px 0 0;}
ul#css3menu1 ul a{
	text-align:center;padding:1px 0;background-color:pink;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:14px Georgia,serif;color:darkred;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:pink;border-style:none;color:mediumblue;text-decoration:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:darkred;color:pink;text-decoration:none;}
ul#css3menu1 li.topmenu>a{
	border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu1 li.toproot>a{
	background-color:;border-radius:0px 0px 0 0;-moz-border-radius:0px 0px 0 0;-webkit-border-radius:0px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;opacity:0.8;color:darkred;}
ul#css3menu1 li.toproot:hover>a,ul#css3menu1 li.toproot a.pressed{
	background-color:#006EA8;color:#AADCF7;}

@media only screen and (max-width: 480px) {ul#css3menu1 ul a {line-height:150%;}}
